#display_menu_1 .nav img, #display_menu_1 .nav_hover img, #display_menu_2 .nav img, #display_menu_2 .nav_hover img{ display:none !important}
#display_menu_2{
	width:665px;
	float:left;
	height:50px;
}
#display_menu_1 .nav a {color:#272727; background:url(../images/template/the-gi-factor_07.png) no-repeat left !important; margin-left: 17px; padding-left: 20px;}
#display_menu_1 .nav_hover a {color:#272727; background:url(../images/template/the-gi-factor_07.png) no-repeat left !important; margin-left: 17ppx; padding-left: 20px;}
#display_menu_1 .nav {background-color:transparent;
    border-bottom: 1px dashed;
    line-height: 23px;
    padding: 0 18px;
    width: 133px;
	font-size:14px !important;
	background:#fff;
	font-family: 'Archivo Narrow', sans-serif;
}
#display_menu_1 .nav_hover {background-color:transparent;
	background:url(../images/template/hover.gif) repeat-x left top;
    border-bottom: 1px dashed;
    line-height: 23px;
    padding: 0 18px;
    width: 133px;
	font-size:14px !important;
	font-family: 'Archivo Narrow', sans-serif;
}

#display_menu_2 .nav a {color:#fff;}
#display_menu_2 .nav_hover a {color:#fff;}
#display_menu_2 .nav {
	 background-color:transparent;
    border-right: 1px solid;
    font-size: 13px !important;
    line-height: 49px;
    padding: 0 12px;
}
#display_menu_2 .nav_hover {
	 background-color:transparent;
    border-right: 1px solid #555555;
    font-size: 13px !important;
    line-height: 49px;
    padding: 0 12px;
	font-family: 'Archivo Narrow', sans-serif;
	background:url(../images/template/nav_bg.gif) repeat-x left top;
}
#el0{
	border-radius: 10px 0 0 10px;
}

#display_menu_2 .subnav a {color:#fff;}
#display_menu_2 .subnav_hover a {color:#fff;}
#display_menu_2 .subnav {
	 background-color: #191919;
	 border-right:none;
    font-size: 13px !important;
    line-height: 49px;
    padding: 0 12px;
}
#display_menu_2 .subnav_hover {
	 background-color: transparent;
    border-right: 1px solid #555555;
    font-size: 13px !important;
    line-height: 49px;
    padding: 0 12px;
	font-family: 'Archivo Narrow', sans-serif;
	background:url(../images/template/nav_bg.gif) repeat-x left top;
}





#display_menu_3 .nav a {color:#aaaaaa;}
#display_menu_3 .nav_hover a {}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav a {color:#aaaaaa;}
#display_menu_4 .nav_hover a {}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_5 .nav a {color:#aaaaaa;}
#display_menu_5 .nav_hover a {}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:transparent;}
#display_menu_6 .nav a {color:#aaaaaa;}
#display_menu_6 .nav_hover a {}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:transparent;}
#display_menu_7 .nav a {color:#aaaaaa;}
#display_menu_7 .nav_hover a {}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:transparent;}
#display_menu_8 .nav a {color:#aaaaaa;}
#display_menu_8 .nav_hover a {}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:transparent;}
